@charset "UTF-8";
/* --------------------------------
	headerfooter.css
--------------------------------
PC版のヘッダーフッター用のcssです。
-------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:700,900');

   /* 指定
font-family: 'Noto Sans JP';
*/

#Header_Area {
	background: #fff url("../../img_3/site_back.jpg") repeat-x;
	padding-top: 9px;
	font-family: 'Avenir', 'Helvetica Neue', 'Helvetica', 'Arial', 'Hiragino Sans', 'ヒラギノ角ゴシック', YuGothic, 'Yu Gothic', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic';
	border-bottom: #14315c solid 1px;
}
#Header_Area h1 a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
#Header_Area h1 img {
	margin: 5px 10px 0 0px;
	float: left;
}
p.lead {
	position: absolute;
	color: #fff;
	top: 110px;
	font-weight: bold;
	font-size: 1.1em;
}
.drawer-toggle, drawer-hamburger {
	display: none;
}
.contents_inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 100;
}
.br:before {
	content: "\A";
	white-space: pre;
}

.br2:before {
	content: "\A";
	white-space: pre;
}

.br2 {
	font-size: 1.0em!important;
}


/* --------------------------------
	メニュー
-------------------------------- */
ul.top_menu_area{
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
}

ul.top_menu_kokunai{
	right: -7px;
}

ul.top_menu_area li{
	float: left;
}

li.menu_log_in a {
	display: block;
	background: url("../../img_3/header/bt_login_pc.jpg") no-repeat;
	width: 57px;
	height: 45px;
	text-indent: -9999px;
}

li.menu_top_first a {
	display: block;
	background: url("../../img_3/header/top_first_on.jpg") no-repeat;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
}

li.menu_top_condition a {
	display: block;
	background: url("../../img_3/header/top_condition_on.jpg") no-repeat;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
}

li.menu_top_use a {
	display: block;
	background: url("../../img_3/header/top_use_on.jpg") no-repeat;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
}

li.menu_top_help a{
	display: block;
	background: url("../../img_3/header/top_help_on.jpg") no-repeat;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
}

ul.top_menu_area li a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
ul.global_navi {
	overflow: hidden;
	width: 650px;
	line-height: 0.9;
	z-index: 100;
	position: relative;
}

.hotel_box_icon_top img{
	width: 32px;
}

ul.global_navi .posi1_1_t{
	position: absolute;
	left: 1px;
	top: -1px;
}

ul.global_navi .posi1_t{
	position: absolute;
	left: 3px;
	bottom: 0;
}

ul.global_navi .posi2_t{
	position: absolute;
	left: 105px;
	top: -1px;
}

ul.global_navi .posi3_t{
	position: absolute;
	left: 208px;
	top: -1px;
}
.add_t_option {
    background: #f57004;
    font-size: 10px;
    color: #fff;
    padding: 2px 0;
    text-align: center;
    letter-spacing: -1px;
    width: 100px;
}

.global_navi li span {
	font-size: 0.8em;
}

.global_navi li span.br2 {
	font-size: 1.0em!important;
}


.global_navi li a {
	display: block;
	width: 100px;
	height: 82px;
	float: left;
	margin: 0 0 0 3px;
	border: solid 1px #dddddd;
	text-align: center;
	padding-top: 46px;
	text-decoration: none;
	color: #14315c;
	font-size: 1.1em;
	font-weight: bold;
	cursor : pointer;
	box-sizing: border-box;
	line-height: 1.2;
}
.global_navi li a:hover {
	color: #ffffff;
	border: solid 1px #14315c;
}
.global_navi li.current a {
	color: #ffffff;
	border: solid 1px #14315c;
}
.global_navi li.menu_air a {
	/* IE */ 
	background: url("../../img_3/header/bt_air.png") no-repeat center 5px, -ms-linear-gradient(top, #FFF, #dedede);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_air.png") no-repeat center 5px, -moz-linear-gradient(top, #FFF, #dedede);
	/* Opera */ 
	background: url("../../img_3/header/bt_air.png") no-repeat center 5px, -o-linear-gradient(top, #FFF, #dedede);
	/* Webkit */ 
	background: url("../../img_3/header/bt_air.png") no-repeat center 5px, -webkit-linear-gradient(top, #FFF, #dedede);
	/* W3C */ 
	background: url("../../img_3/header/bt_air.png") no-repeat center 5px, linear-gradient(top, #FFF, #dedede);
}
.global_navi li.menu_air a:hover {
	/* IE */ 
	background: url("../../img_3/header/bt_air_on.png") no-repeat center 5px, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_air_on.png") no-repeat center 5px, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../../img_3/header/bt_air_on.png") no-repeat center 5px, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../../img_3/header/bt_air_on.png") no-repeat center 5px, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../../img_3/header/bt_air_on.png") no-repeat center 5px, linear-gradient(top, #2e4f7f, #14315c);
}
.global_navi li.menu_air.current a {
	/* IE */ 
	background: url("../../img_3/header/bt_air_on.png") no-repeat center 5px, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_air_on.png") no-repeat center 5px, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../../img_3/header/bt_air_on.png") no-repeat center 5px, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../../img_3/header/bt_air_on.png") no-repeat center 5px, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../../img_3/header/bt_air_on.png") no-repeat center 5px, linear-gradient(top, #2e4f7f, #14315c);
}
.global_navi li.menu_tour a {
	/* IE */ 
	background: url("../../img_3/header/bt_tour.png") no-repeat center 5px, -ms-linear-gradient(top, #FFF, #dedede);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_tour.png") no-repeat center 5px, -moz-linear-gradient(top, #FFF, #dedede);
	/* Opera */ 
	background: url("../../img_3/header/bt_tour.png") no-repeat center 5px, -o-linear-gradient(top, #FFF, #dedede);
	/* Webkit */ 
	background: url("../../img_3/header/bt_tour.png") no-repeat center 5px, -webkit-linear-gradient(top, #FFF, #dedede);
	/* W3C */ 
	background: url("../../img_3/header/bt_tour.png") no-repeat center 5px, linear-gradient(top, #FFF, #dedede);
}
.global_navi li.menu_tour a:hover {
	/* IE */ 
	background: url("../../img_3/header/bt_tour_on.png") no-repeat center 5px, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_tour_on.png") no-repeat center 5px, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../../img_3/header/bt_tour_on.png") no-repeat center 5px, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../../img_3/header/bt_tour_on.png") no-repeat center 5px, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../../img_3/header/bt_tour_on.png") no-repeat center 5px, linear-gradient(top, #2e4f7f, #14315c);
}
.global_navi li.menu_tour.current a {
	/* IE */ 
	background: url("../../img_3/header/bt_tour_on.png") no-repeat center 5px, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_tour_on.png") no-repeat center 5px, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../../img_3/header/bt_tour_on.png") no-repeat center 5px, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../../img_3/header/bt_tour_on.png") no-repeat center 5px, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../../img_3/header/bt_tour_on.png") no-repeat center 5px, linear-gradient(top, #2e4f7f, #14315c);
}
.global_navi li.menu_hotel a {
	/* IE */ 
	background: url("../../img_3/header/bt_hotel.png") no-repeat center 5px, -ms-linear-gradient(top, #FFF, #dedede);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_hotel.png") no-repeat center 5px, -moz-linear-gradient(top, #FFF, #dedede);
	/* Opera */ 
	background: url("../../img_3/header/bt_hotel.png") no-repeat center 5px, -o-linear-gradient(top, #FFF, #dedede);
	/* Webkit */ 
	background: url("../../img_3/header/bt_hotel.png") no-repeat center 5px, -webkit-linear-gradient(top, #FFF, #dedede);
	/* W3C */ 
	background: url("../../img_3/header/bt_hotel.png") no-repeat center 5px, linear-gradient(top, #FFF, #dedede);
}
.global_navi li.menu_hotel a:hover {
	/* IE */ 
	background: url("../../img_3/header/bt_hotel_on.png") no-repeat center 5px, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_hotel_on.png") no-repeat center 5px, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../../img_3/header/bt_hotel_on.png") no-repeat center 5px, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../../img_3/header/bt_hotel_on.png") no-repeat center 5px, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../../img_3/header/bt_hotel_on.png") no-repeat center 5px, linear-gradient(top, #2e4f7f, #14315c);
}
.global_navi li.menu_hotel.current a {
	/* IE */ 
	background: url("../../img_3/header/bt_hotel_on.png") no-repeat center 5px, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_hotel_on.png") no-repeat center 5px, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../../img_3/header/bt_hotel_on.png") no-repeat center 5px, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../../img_3/header/bt_hotel_on.png") no-repeat center 5px, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../../img_3/header/bt_hotel_on.png") no-repeat center 5px, linear-gradient(top, #2e4f7f, #14315c);
}
.global_navi li.menu_dom_air a {
	/* IE */ 
	background: url("../../img_3/header/bt_dom_air.png") no-repeat center 5px, -ms-linear-gradient(top, #FFF, #dedede);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_dom_air.png") no-repeat center 5px, -moz-linear-gradient(top, #FFF, #dedede);
	/* Opera */ 
	background: url("../../img_3/header/bt_dom_air.png") no-repeat center 5px, -o-linear-gradient(top, #FFF, #dedede);
	/* Webkit */ 
	background: url("../../img_3/header/bt_dom_air.png") no-repeat center 5px, -webkit-linear-gradient(top, #FFF, #dedede);
	/* W3C */ 
	background: url("../../img_3/header/bt_dom_air.png") no-repeat center 5px, linear-gradient(top, #FFF, #dedede);
}
.global_navi li.menu_dom_air a:hover {
	/* IE */ 
	background: url("../../img_3/header/bt_dom_air_on.png") no-repeat center 5px, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_dom_air_on.png") no-repeat center 5px, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../../img_3/header/bt_dom_air_on.png") no-repeat center 5px, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../../img_3/header/bt_dom_air_on.png") no-repeat center 5px, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../../img_3/header/bt_dom_air_on.png") no-repeat center 5px, linear-gradient(top, #2e4f7f, #14315c);
}
.global_navi li.menu_dom_air.current a {
	/* IE */ 
	background: url("../../img_3/header/bt_dom_air_on.png") no-repeat center 5px, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_dom_air_on.png") no-repeat center 5px, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../../img_3/header/bt_dom_air_on.png") no-repeat center 5px, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../../img_3/header/bt_dom_air_on.png") no-repeat center 5px, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../../img_3/header/bt_dom_air_on.png") no-repeat center 5px, linear-gradient(top, #2e4f7f, #14315c);
}
.global_navi li.menu_dom_hotel a {
	/* IE */ 
	background: url("../../img_3/header/bt_dom_hotel.png") no-repeat center 5px, -ms-linear-gradient(top, #FFF, #dedede);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_dom_hotel.png") no-repeat center 5px, -moz-linear-gradient(top, #FFF, #dedede);
	/* Opera */ 
	background: url("../../img_3/header/bt_dom_hotel.png") no-repeat center 5px, -o-linear-gradient(top, #FFF, #dedede);
	/* Webkit */ 
	background: url("../../img_3/header/bt_dom_hotel.png") no-repeat center 5px, -webkit-linear-gradient(top, #FFF, #dedede);
	/* W3C */ 
	background: url("../../img_3/header/bt_dom_hotel.png") no-repeat center 5px, linear-gradient(top, #FFF, #dedede);
}
.global_navi li.menu_dom_hotel a:hover {
	/* IE */ 
	background: url("../../img_3/header/bt_dom_hotel_on.png") no-repeat center 5px, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_dom_hotel_on.png") no-repeat center 5px, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../../img_3/header/bt_dom_hotel_on.png") no-repeat center 5px, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../../img_3/header/bt_dom_hotel_on.png") no-repeat center 5px, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../../img_3/header/bt_dom_hotel_on.png") no-repeat center 5px, linear-gradient(top, #2e4f7f, #14315c);
}
.global_navi li.menu_dom_hotel.current a {
	/* IE */ 
	background: url("../../img_3/header/bt_dom_hotel_on.png") no-repeat center 5px, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_dom_hotel_on.png") no-repeat center 5px, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../../img_3/header/bt_dom_hotel_on.png") no-repeat center 5px, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../../img_3/header/bt_dom_hotel_on.png") no-repeat center 5px, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../../img_3/header/bt_dom_hotel_on.png") no-repeat center 5px, linear-gradient(top, #2e4f7f, #14315c);
}

.global_navi li.menu_dom_tour a {
	letter-spacing: -2px;
	/* IE */ 
	background: url("../../img_3/header/bt_dom_tour.png") no-repeat center 5px, -ms-linear-gradient(top, #FFF, #dedede);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_dom_tour.png") no-repeat center 5px, -moz-linear-gradient(top, #FFF, #dedede);
	/* Opera */ 
	background: url("../../img_3/header/bt_dom_tour.png") no-repeat center 5px, -o-linear-gradient(top, #FFF, #dedede);
	/* Webkit */ 
	background: url("../../img_3/header/bt_dom_tour.png") no-repeat center 5px, -webkit-linear-gradient(top, #FFF, #dedede);
	/* W3C */ 
	background: url("../../img_3/header/bt_dom_tour.png") no-repeat center 5px, linear-gradient(top, #FFF, #dedede);
}
.global_navi li.menu_dom_tour a:hover {
	/* IE */ 
	background: url("../../img_3/header/bt_dom_tour_on.png") no-repeat center 5px, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_dom_tour_on.png") no-repeat center 5px, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../../img_3/header/bt_dom_tour_on.png") no-repeat center 5px, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../../img_3/header/bt_dom_tour_on.png") no-repeat center 5px, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../../img_3/header/bt_dom_tour_on.png") no-repeat center 5px, linear-gradient(top, #2e4f7f, #14315c);
}
.global_navi li.menu_dom_tour.current a {
	/* IE */ 
	background: url("../../img_3/header/bt_dom_tour_on.png") no-repeat center 5px, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../../img_3/header/bt_dom_tour_on.png") no-repeat center 5px, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../../img_3/header/bt_dom_tour_on.png") no-repeat center 5px, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../../img_3/header/bt_dom_tour_on.png") no-repeat center 5px, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../../img_3/header/bt_dom_tour_on.png") no-repeat center 5px, linear-gradient(top, #2e4f7f, #14315c);
}


#head_sub_area {
	height: 70px;
	background: #fff url("../../img_3/site_back.jpg") repeat;
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	line-height: 1.8;
	position: relative;
}
ul.sub_navi {
	float: right;
	width: 330px;
	white-space: nowrap;
	text-align: right;
	margin-right: 100px;
}

ul.sub_navi.kokunai_ver {
	margin-top: 5px;
}

.sub_navi li a {
	color: #fff;
	float: left;
	font-weight: bold;
	height: 22px;
	padding: 2px 0 0 24px;
	margin-left: 24px;
	text-align: left;
	text-decoration: none;
}

.sub_navi li a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.menu_op a {
	background: url("../../img_3/header/sub_op.png") no-repeat;
	width: 110px;
}
.menu_car a {
	background: url("../../img_3/header/sub_car.png") no-repeat;
	width: 120px;
}
.menu_insurance a {
	background: url("../../img_3/header/sub_insurance.png") no-repeat;
	width: 110px;
}

.menu_visabot a {
	background: url("../../img_3/header/sub_visabot.png") no-repeat;
	width: 120px;
}


.menu_point a {
	margin: 5px 0 0 130px!important;
	padding: 0px 10px 2px 26px!important;
	color: #000!important;
	/* IE */ 
	background: url("../../img_3/header/sub_enapoint.png") no-repeat center left 3px, -ms-linear-gradient(top, #fbc534, #ff9900)!important;
	/* Mozilla */ 
	background: url("../../img_3/header/sub_enapoint.png") no-repeat center left 3px, -moz-linear-gradient(top, #fbc534, #ff9900)!important;
	/* Opera */ 
	background: url("../../img_3/header/sub_enapoint.png") no-repeat center left 3px, -o-linear-gradient(top, #fbc534, #ff9900)!important;
	/* Webkit */ 
	background: url("../../img_3/header/sub_enapoint.png") no-repeat center left 3px, -webkit-linear-gradient(top, #fbc534, #ff9900)!important;
	/* W3C */ 
	background: url("../../img_3/header/sub_enapoint.png") no-repeat center left 3px, linear-gradient(top, #fbc534, #ff9900)!important;
	border-radius: 30px!important;
}

.point_emphasis_b {
	font-family: 'Noto Sans JP';
	font-weight: 900;
	font-size: 1.1em;
}

.menu_first a {
	background: url("../../img_3/header/sub_first.png") no-repeat;
	width: 110px;
}
.menu_condition a {
	background: url("../../img_3/header/sub_condition.png") no-repeat;
	width: 120px;
}

.menu_faq a {
	background: url("../../img_3/header/sub_faq.png") no-repeat;
	width: 70px;
}
.menu_mail a {
	background: url("../../img_3/header/sub_mail.png") no-repeat;
	width: 70px;
}

.sub_navi li.menu_sitemap a {
	position: absolute;
	right: 0;
	top: 12px;
	border: solid 1px #fff;
	padding: 4px!important;
	height: inherit;
	line-height: 1;
	letter-spacing: -2px;
	margin:0;
}
@media all and (-ms-high-contrast: none){ 
 .sub_navi li.menu_sitemap a {
	padding: 6px 4px 2px!important;
}
}

/* --------------------------------
	SNSメニュー
-------------------------------- */

#SNS_Area {
	width: 960px;
	margin: 0 auto;
	position: absolute;
	top: 66px;
	right: 0;
	left: 0;
	text-align: right;
	z-index: 10;
	pointer-events: none;
}

.sns_navi {
	float: right;
}

.sns_navi li {
	float: left;
	margin: 0 0 0 10px;
	pointer-events: auto;
}
.sns_navi li a {
	width: 22px;
	height: 22px;
	display: block;
	text-indent: -9999px;
	text-align: left;
}
.sns_navi li a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.menu_blog a {
	background: url("../../img_3/header/bt_blog.png") no-repeat;
	background-size: 22px 22px;
}
.menu_facebook a {
	background: url("../../img_3/header/bt_facebook.png") no-repeat;
	background-size: 22px 22px;
}
.menu_twitter a {
	background: url("../../img_3/header/bt_twitter.png") no-repeat;
	background-size: 22px 22px;
}
.menu_line a {
	background: url("../../img_3/header/bt_line.png") no-repeat;
	background-size: 22px 22px;
}

.menu_mail a {
	background: url("../../img_3/header/bt_mail.png") no-repeat;
	background-size: 22px 22px;
}



/* --------------------------------
	フッターサイトマップ
-------------------------------- */

#Footer_Sitemap_Area a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.sitemap_top {
	height: 50px;
	background: #fff url("../../img_3/site_back.jpg") repeat;
	width: 100%;
	line-height: 1.8;
}
.sitemap_top p.s_top {
	float: left;
	margin-top: 5px;
}
.sitemap_contents {
	background: url("../../img_3/sitemap/map_back.jpg") repeat-x center top;
	width: 100%;
	overflow: hidden;
}
.sitemap_contents ul.m_block {
	width: 984px;
	padding-top: 12px;
	overflow: hidden;
	margin-right: -24px;
	letter-spacing: -.40em;  /* カラム落ち防止 */
}
.sitemap_contents ul.m_block li {
	width: 222px;
	margin-right: 24px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
	letter-spacing: normal; /* カラム落ち防止 */
}
.sitemap_contents ul.m_block li h2 {
	color: #14315c;
	font-size: 1.14em;
	padding: 14px 0 4px 36px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border-bottom: 3px solid #cdcdcd;
	margin-bottom: 5px!important;
	position: relative;
}
.sitemap_contents ul.m_block li h2.case4:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 104px;
	left: 0;
}
.sitemap_contents ul.m_block li h2.case5:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 117px;
	left: 0;
}
.sitemap_contents ul.m_block li h2.case6:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 130px;
	left: 0;
}
.sitemap_contents ul.m_block li h2.case8:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 156px;
	left: 0;
}
.sitemap_contents ul.m_block li h2.case9:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 169px;
	left: 0;
}
.sitemap_contents ul.m_block li h2.oversea {
	background: url("../../img_3/sitemap/bt_oversea.png") no-repeat;
}
.sitemap_contents ul.m_block li h2.domestic {
	background: url("../../img_3/sitemap/bt_domestic.png") no-repeat;
}
.sitemap_contents ul.m_block li h2.guide {
	background: url("../../img_3/sitemap/bt_guide.png") no-repeat;
}
.sitemap_contents ul.m_block li h2.mypage {
	background: url("../../img_3/sitemap/bt_mypage.png") no-repeat;
}
.sitemap_contents ul.m_block li h2.company {
	background: url("../../img_3/sitemap/bt_company.png") no-repeat;
}
.sitemap_contents ul.m_block li h2.needs {
	background: url("../../img_3/sitemap/bt_needs.png") no-repeat;
}
.sitemap_contents ul.m_block li h2.change {
	background: url("../../img_3/sitemap/bt_change.png") no-repeat;
}
.sitemap_contents ul.m_block li h2.communication {
	background: url("../../img_3/sitemap/bt_communication.png") no-repeat;
}
.sitemap_contents ul.m_block li h2.country {
	background: url("../../img_3/sitemap/bt_country.png") no-repeat;
}
.sitemap_contents ul.m_block li ul {
	margin-left: 36px;
	line-height: 1.6;
}
.sitemap_contents ul.m_block li ul a {
	color: #4d4d4d;
}
.sitemap_contents ul.m_block li ul li {
	margin-bottom: 0;
	text-align: left;
}
.f_country img {
	vertical-align: middle!important;
	margin-left: 6px;
}
/* --------------------------------
	フッター
-------------------------------- */

#Footer_Area a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
#Footer_Area {
	border-top: 1px solid #14315c;
	width: 100%;
}
#Footer_Area ul.info li {
	float: left;
	margin-right: 20px;
	padding-top: 6px;
	height: 18px;
}
#Footer_Area ul.info li a {
	color: #4d4d4d;
	text-decoration: none;
}
.mark img {
margin-top:-39px;
}
.footer_inner {
	width: 960px;
	margin: 0 auto;
	background: url("../../img_3/footer/city.png") no-repeat top right;
	height: 30px;
	padding-top: 36px;
}
.f_jata {
	background: url("../../img_3/footer/bt_jata.jpg") no-repeat;
}
.f_jata a {
	padding-left: 23px;
}
.f_iata {
	background: url("../../img_3/footer/bt_iata.jpg") no-repeat;
}
.f_iata a {
	padding-left: 32px;
}
.footer_bottom {
	height: 37px;
	background: #fff url("../../img_3/site_back.jpg") repeat;
	width: 100%;
	color: #fff;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
}
.footer_bottom p {
	width: 960px;
	margin: 0 auto;
	text-align:left;
}

.footer_bottom img {
	vertical-align: middle;
}
/* --------------------------------
	ページトップへ戻るボタン
-------------------------------- */

#pageTop {
	position: fixed;
	bottom: 40px;
	right: 20px;
	z-index: 120;
}
#pageTop a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
